[Desktop Entry]
Encoding=UTF-8
Name=KNews
Name[af]=K-nuus
Name[be]=K Навіны
Name[bn]=কে-নিউস
Name[cy]=KNewyddion
Name[eo]=Novaĵoj
Name[fa]=اخبار K
Name[hi]=केन्यूज़
Name[ko]=KDE 새소식
Name[lo]=ຂ່າວ - K
Name[lv]=KZiņas
Name[nso]=KDitaba
Name[pa]=ਕੇਖਬਰਾਂ
Name[sl]=K-novice
Name[sv]=Knews
Name[ta]=Kசெய்திகள்
Name[tg]=Ахбори-K
Name[th]=ข่าว - K
Name[ven]=Mafhungo a K
Name[wa]=Noveles di KDE
GenericName=Usenet News Reader
GenericName[af]=Usenet Nuus Leser
GenericName[ar]=قارئ أخبار Usenet
GenericName[az]=Usenet Xəbər Oxuyucusu
GenericName[bg]=Новинарски групи
GenericName[bn]=ইউসনেট সংবাদ পাঠক
GenericName[br]=Lenner keleier Usenet
GenericName[bs]=Program za čitanje USENet grupa
GenericName[ca]=Lector de grups de notícies Usenet
GenericName[cs]=Klient pro čtení diskusních skupin
GenericName[cy]=Darllenydd Newyddion Usenet
GenericName[da]=Usenet-nyhedslæser
GenericName[de]=Usenet-News lesen und schreiben
GenericName[el]=Αναγνώστης νέων Usenet
GenericName[eo]=Programo por legi kaj afiŝi en diskurforumoj
GenericName[es]=Lector de noticias de Usenet
GenericName[et]=Uudisegruppide lugemine
GenericName[eu]=Usenet berri irakurgailua
GenericName[fa]=خواننده‌ی اخبار یوزنت
GenericName[fi]=Uutisryhmien lukuohjelma
GenericName[fr]=Lecteur de forums Usenet
GenericName[fy]=Usenet-nijslêzer
GenericName[ga]=Léitheoir Nuachta Usenet
GenericName[gl]=Lector de Novas Usenet
GenericName[he]=קורא חדשות Usenet
GenericName[hi]=यूजनेट समाचार वाचक
GenericName[hr]=Program za čitanje USENet grupa
GenericName[hu]=Hírolvasó
GenericName[is]=Tól til að lesa Usenet ráðstefnur
GenericName[it]=Lettore news Usenet
GenericName[ja]=Usenetニュースリーダー
GenericName[ko]=새소식 읽개 (유즈넷 클라이언트)
GenericName[lo]=ເຄື່ອງມືອ່ານຂ່າວ
GenericName[lt]=Usenet naujienų skaityklė
GenericName[lv]=Usenet Vēstu Lasītājs
GenericName[mk]=Читач на вести на Usenet 
GenericName[mn]=Usenet-н мэдээ унших
GenericName[mt]=Qarrej tal-aħbarijiet (news)
GenericName[nb]=Diskusjonsgruppeleser
GenericName[nds]=Kieker för Usenet-Narichten
GenericName[nl]=Usenet-nieuwslezer
GenericName[nn]=Diskusjonsgruppelesar
GenericName[nso]=Mmadi wa Ditaba tsa Usenet
GenericName[pa]=Usenet ਖ਼ਬਰੀ
GenericName[pl]=Czytnik grup dyskusyjnych
GenericName[pt]=Leitor de Notícias da Usenet
GenericName[pt_BR]=Leitor de Notícias Usenet
GenericName[ro]=Cititor de ştiri USENET
GenericName[ru]=Программа для чтения новостей
GenericName[se]=Sáhkajoavkologan
GenericName[sk]=Klient pre News
GenericName[sl]=Bralnik novic Usenet
GenericName[sr]=Читач вести
GenericName[sr@Latn]=Čitač vesti
GenericName[ss]=Sifundzi setindzaba te Usenet
GenericName[sv]=Diskussionsgruppsläsare
GenericName[ta]=வலைஉபயோகி செய்திகள் படிப்பவர்
GenericName[tg]=Хонандаи ахбори usenet
GenericName[th]=เครื่องมืออ่านข่าว
GenericName[tr]=Usenet Haber Okuyucu
GenericName[uk]=Програма перегляду новин Usenet
GenericName[uz]=Usenet янгиликларини ўқиш дастури
GenericName[ven]=Muvhali wa Mafhungo a Usenet
GenericName[vi]=Trình đọc News 
GenericName[wa]=Lijheu d' copinreyes (usenet)
GenericName[xh]=Umfundi Weendaba we Usenet
GenericName[zh_CN]=新闻阅读程序
GenericName[zh_TW]=新聞群組閱讀程式
GenericName[zu]=Umfundi wezindaba zokusebenza kwe-net
Exec=knews
Terminal=false
Icon=xpm
Type=Application
